[TENOKE]
# appid
id = 3415230 # Witchy Business

# username
user = "TENOKE"

# account id
account = 0x1234

# k_EUniverseInvalid = 0,
# k_EUniversePublic = 1,
# k_EUniverseBeta = 2,
# k_EUniverseInternal = 3,
# k_EUniverseDev = 4,
universe = 1

# k_EAccountTypeInvalid = 0,
# k_EAccountTypeIndividual = 1,		// single user account
# k_EAccountTypeMultiseat = 2,		// multiseat (e.g. cybercafe) account
# k_EAccountTypeGameServer = 3,		// game server account
# k_EAccountTypeAnonGameServer = 4,	// anonymous game server account
# k_EAccountTypePending = 5,        // pending
# k_EAccountTypeContentServer = 6,  // content server
# k_EAccountTypeClan = 7,
# k_EAccountTypeChat = 8,
# k_EAccountTypeConsoleUser = 9,    // Fake SteamID for local PSN account on PS3 or Live account on 360, etc.
# k_EAccountTypeAnonUser = 10,
account_type = 1

# valid value: arabic, bulgarian, schinese, tchinese, czech, danish, dutch, english,
#              finnish, french, german, greek, hungarian, italian, japanese, koreana,
#              norwegian, polish, portuguese, brazilian, romanian, russian, spanish,
#              latam, swedish, thai, turkish, ukrainian, vietnamese,
language = "english"

# ISO 3166-1-alpha-2 country code
# https://www.iban.com/country-codes
country = "UK"

overlay = false

[DLC]

[ACHIEVEMENTS.Achievement1]
icon = "feb44e9927554f27d98efdffde6f9d38f032b577.jpg"
icon_gray = "568fd5c076462cca9461842cab33da4cc4e92ac3.jpg"
hidden = "0"

[ACHIEVEMENTS.Achievement2]
icon = "775d759aa3cf9919fd99336a330f19433ae1cc0b.jpg"
icon_gray = "9a8f54f556dc59d6e65c3799e5da4670f276af95.jpg"

[ACHIEVEMENTS.Achievement3]
icon = "ba3ef8315de72ddacb754d45d0b585a4f9a602d0.jpg"
icon_gray = "6e4d41e3e6e3c869b50a3c8b9a9e78616f08d015.jpg"

[ACHIEVEMENTS.Achievement4]
icon = "f229693a2a224b731d726751271be10f6e4e87a3.jpg"
icon_gray = "54445678c530df0e6cc6e939000902dd9dd71f67.jpg"

[ACHIEVEMENTS.Achievement5]
icon = "215ddb260cf38350cf6278597c15223e985a5bc0.jpg"
icon_gray = "2d89d7ca11ab687b09f48dac88489d7136123126.jpg"

[ACHIEVEMENTS.Achievement6]
icon = "16234794a71f988192c91904910111e4f0752b7b.jpg"
icon_gray = "3ff8d2ba7df3c4239fc15670564ae1ab565da55d.jpg"

[ACHIEVEMENTS.Achievement7]
icon = "65d3df370b68fd3729a9d341c38a10688bc27448.jpg"
icon_gray = "02a3a9f6298e9c20677d573c30688ac646a6801f.jpg"

[ACHIEVEMENTS.Achievement8]
icon = "50cce332b378b1ff0407f1215db991c96c681306.jpg"
icon_gray = "7f3e6d8ade14dac2662ecb82f92e0d941399ef45.jpg"

[ACHIEVEMENTS.Achievement9]
icon = "3e5d0ea734eff274d0633466bc6680fa86c316af.jpg"
icon_gray = "2d12c31bf14a7a4c181a038d15125b0a315af375.jpg"

[ACHIEVEMENTS.Achievement10]
icon = "657c13fa8f73ef6b0eec7bff81de544a15499476.jpg"
icon_gray = "0b7a3be076d355fd274537095d9d09e7ae0c74f2.jpg"

[ACHIEVEMENTS.Achievement11]
icon = "b9c1684776588d7af16be4f8400c0fb11022293b.jpg"
icon_gray = "9d1ff7122b7626fcd6bc549eb1056e96c3ad48e0.jpg"

[ACHIEVEMENTS.Achievement12]
icon = "320ac8b8415f5fa12aef6407a238659efe9c7dd2.jpg"
icon_gray = "c6f0d7bb311e6028d8cdae0e82faad0e347f0cdf.jpg"

[ACHIEVEMENTS.Achievement13]
icon = "d2e0f9e63cf92eb5332fae5f3308826101d4a5a5.jpg"
icon_gray = "4fd7cf3364da6ccbd43aae6c31e8ce2251292022.jpg"

[ACHIEVEMENTS.Achievement14]
icon = "fbf9fedcdb9f6ccb6cb86e6293e17c0d67b8c8eb.jpg"
icon_gray = "bc35b9520b6acf0006c135e049ec1fb87f327ced.jpg"

[ACHIEVEMENTS.Achievement15]
icon = "10d3b4a4513617c02fe72c878e76904e525bbafe.jpg"
icon_gray = "537ded3b91f4183ba89b432be665347fc1ec1d75.jpg"

[ACHIEVEMENTS.Achievement16]
icon = "1dd995128ac755b7878e7750145bc77c62daf933.jpg"
icon_gray = "c4e59083cfe21d17cb3f52b8dedc863e67ca7621.jpg"

[ACHIEVEMENTS.Achievement17]
icon = "cfb55fa0fb292a79ed43c89e8ccd1c813dc092eb.jpg"
icon_gray = "97b61b4994f84feae26f39035928817697bdf984.jpg"

[ACHIEVEMENTS.Achievement18]
icon = "ce77a7781430c6c8546ab3c08d51642f97f1d64a.jpg"
icon_gray = "0e0b740d01d6326d8fbb42cda1e1978a24b55186.jpg"

[ACHIEVEMENTS.Achievement19]
icon = "dc7802b2aa22b02ab9d3c796e0b26cad4f926d2c.jpg"
icon_gray = "4fcf86d76dcfa27c0bdc54e1170450d31f924fe1.jpg"

[ACHIEVEMENTS.Achievement20]
icon = "df1758680522d5e6e6431910e220901df6f18382.jpg"
icon_gray = "e4e264a22764b8ed98f329ea97d2a0b9657db7d5.jpg"

[ACHIEVEMENTS.Achievement21]
icon = "96500d97219308bb2c5e7749b8a8d86a887fa779.jpg"
icon_gray = "1bc40c9b3c2679e179265efaba5e6a01a13acfbd.jpg"

[ACHIEVEMENTS.Achievement22]
icon = "f343a8f92eb61efe2d7bbf2a125270795d34ecf1.jpg"
icon_gray = "f5cb7082914dd8c68e960af3292900cac316e3db.jpg"

[ACHIEVEMENTS.Achievement23]
icon = "8781aeeea1b6af079d1b3d975518573140ec7e99.jpg"
icon_gray = "bd083a0efe8fb233b41801d6594f9a540c274256.jpg"

[ACHIEVEMENTS.Achievement24]
icon = "bf77996174617dde3b4570be92001fc27521986a.jpg"
icon_gray = "ee43b63046f502cfbd2d0994a2a228c2c33459fc.jpg"

[ACHIEVEMENTS.Achievement25]
icon = "7208b46a6ef4704d008d6e56e10737ce81730b61.jpg"
icon_gray = "2c731157e20da6720bd55ab61a36a303a43cbd8d.jpg"

[ACHIEVEMENTS.Achievement26]
icon = "d5dcb4280f126e2927d7a8b17f698cc9a898087c.jpg"
icon_gray = "034353c5fded2a5d5fa7c4bcf5fc3aa9a184ef15.jpg"

[ACHIEVEMENTS.Achievement27]
icon = "d799d55fb0f2721844ee400a1cd01e0f75b1fbfb.jpg"
icon_gray = "8e062c7bcc5be720b21bcc0c383e11c10fe3ca7c.jpg"

[ACHIEVEMENTS.Achievement28]
icon = "a2f73d331286db6ea8c24301593f540d7cbb068d.jpg"
icon_gray = "72ae74e8eeda3761fc2108a78929e5f416fc47d5.jpg"

[ACHIEVEMENTS.Achievement29]
icon = "6bd51230d43795f22f5744a11bd7e8d1ff411c09.jpg"
icon_gray = "68d85d8f69db5ada2b6d31c0263649681748ac97.jpg"

[ACHIEVEMENTS.Achievement30]
icon = "db8dedbd93ac4988022e6f7f3a5774868ccf8633.jpg"
icon_gray = "bacbfdd421db6e3ed738c80a475a150d9aaa21f2.jpg"

[ACHIEVEMENTS.Achievement31]
icon = "3f07e9f4116686969364702ff32fa246848d0dae.jpg"
icon_gray = "781bd6fe7398cfc0a6bc9a14ec4d9353efb76736.jpg"

[ACHIEVEMENTS.Achievement32]
icon = "9059486c1973d18a69c49ed9103d1956a2cb0f50.jpg"
icon_gray = "2ef3a6346c351cc838d539f1813fca056f899e65.jpg"

[ACHIEVEMENTS.Achievement33]
icon = "1993c9e368a7239d27aee01f6a22787f166b74b8.jpg"
icon_gray = "04a512b7cb1c476d2cf361e42195b6164555cfe4.jpg"

[ACHIEVEMENTS.Achievement34]
icon = "5898a38cdb98c6f57eb41e196ea986deab05ecc8.jpg"
icon_gray = "72787ddb5d949bd232752f2119cb9c08779f0d86.jpg"

[ACHIEVEMENTS.Achievement35]
icon = "ed95caa3334c693f62eb9a18f6039f4cb82c43c6.jpg"
icon_gray = "2e59af20d63ba6c2b97a12384991e1fb18460e3a.jpg"

[ACHIEVEMENTS.Achievement36]

[ACHIEVEMENTS.Achievement37]
icon = "83c57d3886f52c59a0efbe01697365c8f6ca9119.jpg"
icon_gray = "f87c29f699344bcb51c17ed6e6cc20ffd7217761.jpg"

[ACHIEVEMENTS.Achievement38]
icon = "dbda0423e8757dda1d8627a5b3f4c4673372113a.jpg"
icon_gray = "18b9fc487fb15dfbd4f74f96c034d46e5f4374aa.jpg"

[ACHIEVEMENTS.Achievement39]
icon = "f807c31832a6b79f35e70a1e37e63487aea386b3.jpg"
icon_gray = "ef0bf3783fb9b61c163e23082961c5a006d3d59d.jpg"

[ACHIEVEMENTS.Achievement40]
icon = "773588da853501bc7631ef718482efc5813866f8.jpg"

[ACHIEVEMENTS.Achievement41]
icon = "46b10a7b2638b28ad0e09a40a431a56d933cf728.jpg"
icon_gray = "3d3cdf8edc66f2b7a361e59ee14fbecba5488208.jpg"

[ACHIEVEMENTS.Achievement42]
icon = "f3ac146e0b2df043f00c5bf67240634d09c7e091.jpg"
icon_gray = "e66eb6e5bbf4e56e807a5e3787f37eb502aa747a.jpg"

[ACHIEVEMENTS.Achievement44]
icon = "16e0066789c05fcdc5deb022265385407bb9e8b1.jpg"
icon_gray = "3614d3b112275dbddabb99dbcee3844e41154ba9.jpg"

[ACHIEVEMENTS.Achievement45]
icon = "f57e76494a67d3685c03bb76aca9ed0399f8243d.jpg"
icon_gray = "a5347e8e30234b15653c1a3832d5a0d943e40426.jpg"

[ACHIEVEMENTS.Achievement46]
icon = "ce8ba01076341f35fbc7c7310167a87cc5cf28b9.jpg"
icon_gray = "75622c8fdf255dbcc1243448349ac6f44584997f.jpg"

[ACHIEVEMENTS.Achievement47]
icon = "d3d445e67e6676a430023e486025cc863d315d0e.jpg"
icon_gray = "e18cf22d89871fa226332b5208f265acfe220c41.jpg"

[ACHIEVEMENTS.Achievement48]
icon = "d05adc52bd1602de6547e009aae3f57f5eade83b.jpg"
icon_gray = "fd71baffa2bf618cb4b041acde2da75db1148e9c.jpg"

[ACHIEVEMENTS.Achievement49]
icon = "b58d514455e29279d466b5a1ddb324ed164a65d6.jpg"
icon_gray = "6f88a5fb97b579084417056b40026cfb601459a2.jpg"

[ACHIEVEMENTS.Achievement50]
icon = "03f60639cddcdb50f81bb9a154e0f27992846769.jpg"
icon_gray = "e4afef428f9a72be63f46f8597fe350fd123ee8b.jpg"

[ACHIEVEMENTS.Achievement43]
icon = "eb3854d1ec4e959eba23f66e0073156febd390f9.jpg"
icon_gray = "ed1e6bed17f2473219f5a1532233100f75d684ce.jpg"

[ACHIEVEMENTS.Achievement1.name]
english = "Business Casual"
turkish = "Ofis Şıklığı"

[ACHIEVEMENTS.Achievement1.desc]
english = "Deliver 50 orders"
turkish = "50 siparişi teslim et"

[ACHIEVEMENTS.Achievement2.name]
english = "Seven Nights of Service"
turkish = "Yedi Gecelik Yeterlilik"

[ACHIEVEMENTS.Achievement2.desc]
english = "Keep your shop running for a week"
turkish = "Dükkanını bir hafta açık tut"

[ACHIEVEMENTS.Achievement3.name]
english = "Thirty Days of Trouble"
turkish = "Otuz Günlük Ustalık"

[ACHIEVEMENTS.Achievement3.desc]
english = "Keep your shop running for a month"
turkish = "Dükkanını bir ay açık tut"

[ACHIEVEMENTS.Achievement4.name]
english = "Friendship is Magic"
turkish = "Dostluk Sihirlidir"

[ACHIEVEMENTS.Achievement4.desc]
english = "Give a gift to a Witch"
turkish = "Bir Cadıya hediye ver"

[ACHIEVEMENTS.Achievement5.name]
english = "Sanctum Perfecta"
turkish = "Sanctum Perfecta"

[ACHIEVEMENTS.Achievement5.desc]
english = "Fully upgrade your Sanctuary"
turkish = "Mabedini tamamen yükselt"

[ACHIEVEMENTS.Achievement6.name]
english = "Rich & Bewitched"
turkish = "Dedim Ki Her Şey Bende Var"

[ACHIEVEMENTS.Achievement6.desc]
english = "Fully upgrade your Shop"
turkish = "Dükkanını tamamen yükselt"

[ACHIEVEMENTS.Achievement7.name]
english = "Wooden Wishes"
turkish = "Ahşaptan Hayaller"

[ACHIEVEMENTS.Achievement7.desc]
english = "Take 10 Wand orders from Witches at the Coven"
turkish = "Meclisteki Cadılardan 10 Asa siparişi al"

[ACHIEVEMENTS.Achievement8.name]
english = "Witch Better Take My Money"
turkish = "Parayla Saadet Olmaz... Mı Acaba?"

[ACHIEVEMENTS.Achievement8.desc]
english = "Gain a total of 1,000 coins from customers"
turkish = "Müşterilerden toplam 1000 Para kazan"

[ACHIEVEMENTS.Achievement9.name]
english = "Hex and the City"
turkish = "Felaketim, Lanetim"

[ACHIEVEMENTS.Achievement9.desc]
english = "Hex a Thief 50 times"
turkish = "Bir Hırsızı 50 kez lanetle"

[ACHIEVEMENTS.Achievement10.name]
english = "His Gluttony Will Consume Him"
turkish = "Oburluk Günahı"

[ACHIEVEMENTS.Achievement10.desc]
english = "Feed your Familiar 50 times"
turkish = "Yoldaşını 50 kez besle"

[ACHIEVEMENTS.Achievement11.name]
english = "Spoiler Alert"
turkish = "İçerik Uyarısı"

[ACHIEVEMENTS.Achievement11.desc]
english = "Tell a Fortune 50 times"
turkish = "50 kez fal bak"

[ACHIEVEMENTS.Achievement12.name]
english = "Little Miss Muscle"
turkish = "Kırmızı Başlıklı Kaslı Kız"

[ACHIEVEMENTS.Achievement12.desc]
english = "Clean stains 50 times"
turkish = "Lekeleri 50 kez temizle"

[ACHIEVEMENTS.Achievement13.name]
english = "Because of Woke"
turkish = "Siz Daha Uyuyun"

[ACHIEVEMENTS.Achievement13.desc]
english = "Wake up 50 Sheep"
turkish = "50 Uykucu Kuzuyu uyandır"

[ACHIEVEMENTS.Achievement14.name]
english = "Freedom!!!"
turkish = "Özgürlük!!!"

[ACHIEVEMENTS.Achievement14.desc]
english = "Rescue 50 Cats from Slimes"
turkish = "Sümükediyi 50 kere kurtar"

[ACHIEVEMENTS.Achievement15.name]
english = "Ritual of Abundance"
turkish = "Bereket Ayini"

[ACHIEVEMENTS.Achievement15.desc]
english = "Grow 100 Plants"
turkish = "100 Bitki yetiştir"

[ACHIEVEMENTS.Achievement16.name]
english = "Ritual of Adventure"
turkish = "Macera Ayini"

[ACHIEVEMENTS.Achievement16.desc]
english = "Collect 30 Oddities from the lake"
turkish = "Gölden 30 tuhaf nesne topla"

[ACHIEVEMENTS.Achievement17.name]
english = "Ritual of the Artisan"
turkish = "Zanaatkâr Ayini"

[ACHIEVEMENTS.Achievement17.desc]
english = "Mine 50 Minerals"
turkish = "50 Mineral çıkar"

[ACHIEVEMENTS.Achievement18.name]
english = "Amateur Hour is Over"
turkish = "Amatörlük Buraya Kadar"

[ACHIEVEMENTS.Achievement18.desc]
english = "Brew 50 Potions"
turkish = "50 İksir hazırla"

[ACHIEVEMENTS.Achievement19.name]
english = "Hearts in Glass Bottles"
turkish = "Kalpleri Senin Avucunda"

[ACHIEVEMENTS.Achievement19.desc]
english = "Brew 5 Perfect Love Potions"
turkish = "5 Mükemmel Aşk İksiri hazırla"

[ACHIEVEMENTS.Achievement20.name]
english = "Must be Everyone's Lucky Day"
turkish = "Herkesin Şanslı Günü Olmalı"

[ACHIEVEMENTS.Achievement20.desc]
english = "Brew 5 Perfect Luck Potions"
turkish = "5 Mükemmel Şans İksiri hazırla"

[ACHIEVEMENTS.Achievement21.name]
english = "Live Forever"
turkish = "Turp Gibi"

[ACHIEVEMENTS.Achievement21.desc]
english = "Brew 5 Perfect Health Potions"
turkish = "5 Mükemmel Sağlık İksiri hazırla"

[ACHIEVEMENTS.Achievement22.name]
english = "Pretty Perfect"
turkish = "Mütemadiyen Mükemmel"

[ACHIEVEMENTS.Achievement22.desc]
english = "Brew 100 Perfect Potions"
turkish = "100 Mükemmel İksir hazırla"

[ACHIEVEMENTS.Achievement23.name]
english = "Witchipedia"
turkish = "Simya Kim Ya?"

[ACHIEVEMENTS.Achievement23.desc]
english = "Unlock all Potion recipes"
turkish = "Tüm İksir tariflerinin kilidini aç"

[ACHIEVEMENTS.Achievement24.name]
english = "Nimble Nature"
turkish = "Zarif Zanaat"

[ACHIEVEMENTS.Achievement24.desc]
english = "Craft 50 Wands"
turkish = "50 Asa üret"

[ACHIEVEMENTS.Achievement25.name]
english = "Two Sides of a Coin"
turkish = "Bir Öyle Bir Böyle"

[ACHIEVEMENTS.Achievement25.desc]
english = "Charm & Curse 30 items"
turkish = "30 eşyayı büyüle ve lanetle"

[ACHIEVEMENTS.Achievement26.name]
english = "Who Keeps Poisoning These?!"
turkish = "Bunları Kim Zehirleyip Duruyor?!"

[ACHIEVEMENTS.Achievement26.desc]
english = "Cleanse or Poison 30 items"
turkish = "30 eşyayı temizle veya zehirle"

[ACHIEVEMENTS.Achievement27.name]
english = "Are We Still in One Piece?"
turkish = "Hâlâ Tek Parça Mıyız?"

[ACHIEVEMENTS.Achievement27.desc]
english = "Brew 5 Dangerous Experiments"
turkish = "5 Tehlikeli Deney hazırla"

[ACHIEVEMENTS.Achievement28.name]
english = "Danger Avoided"
turkish = "Tehlike Atlatıldı"

[ACHIEVEMENTS.Achievement28.desc]
english = "Hand over a Dangerous Experiment to the Paladin"
turkish = "Ticaret Gözetmenine bir Tehlikeli İksir teslim et"

[ACHIEVEMENTS.Achievement29.name]
english = "The Twelveth Seat"
turkish = "On İkinci Koltuk"

[ACHIEVEMENTS.Achievement29.desc]
english = "Enter the Coven"
turkish = "Cadılar Meclisine katıl"

[ACHIEVEMENTS.Achievement30.name]
english = "Royally Witchy"
turkish = "Ciddi Cadıcık"

[ACHIEVEMENTS.Achievement30.desc]
english = "Meet The King & The Queen"
turkish = "Kral ve Kraliçe ile tanış"

[ACHIEVEMENTS.Achievement31.name]
english = "Stone Cold Goddess"
turkish = "Taş Gibi Tanrıça"

[ACHIEVEMENTS.Achievement31.desc]
english = "Build the Statue of the Goddess"
turkish = "Tanrıça Heykelini inşa et"

[ACHIEVEMENTS.Achievement32.name]
english = "There is a Light That Never Goes Out"
turkish = "Hiç Sönmeyen Bir Işık Var"

[ACHIEVEMENTS.Achievement32.desc]
english = "Defeat the Dark Spirit for the first time"
turkish = "Karanlık Ruhu ilk kez yen"

[ACHIEVEMENTS.Achievement33.name]
english = "Magic is Friendship"
turkish = "Büyü Dostluktur"

[ACHIEVEMENTS.Achievement33.desc]
english = "Get a gift from another Witch"
turkish = "Başka bir Cadıdan hediye al"

[ACHIEVEMENTS.Achievement34.name]
english = "Mystery Solved!"
turkish = "Gizem Çözüldü!"

[ACHIEVEMENTS.Achievement34.desc]
english = "Craft a Mysterious Potion and hand it to the Potion Junkie"
turkish = "İksirkeş'e bir Gizemli İksir ver"

[ACHIEVEMENTS.Achievement35.name]
english = "Purrfectly Pleased"
turkish = "Mırıl Mırıl Memnuniyet"

[ACHIEVEMENTS.Achievement35.desc]
english = "Pet your Familiar 100 times"
turkish = "Yoldaşını 100 kez okşa"

[ACHIEVEMENTS.Achievement36.name]
english = "Witch Better Take My Money Too"
turkish = "Parayla Saadet Olur Gibi"

[ACHIEVEMENTS.Achievement36.desc]
english = "Gain a total of 10,000 coins from customers"
turkish = "Müşterilerden toplam 10000 Para kazan"

[ACHIEVEMENTS.Achievement37.name]
english = "Oh My Baby Sweet Like Bubblegum"
turkish = "Ah Bebeğim, Çilekli Şekerim"

[ACHIEVEMENTS.Achievement37.desc]
english = "Reach maximum relationship level with Good Witch"
turkish = "İyi Cadı ile ilişkini en yüksek seviyeye taşı"

[ACHIEVEMENTS.Achievement38.name]
english = "Certified Wicked"
turkish = "Sertifikalı Yaramaz"

[ACHIEVEMENTS.Achievement38.desc]
english = "Reach maximum relationship level with Bad Witch"
turkish = "Kötü Cadı ile ilişkini en yüksek seviyeye taşı"

[ACHIEVEMENTS.Achievement39.name]
english = "Roots Run Deep"
turkish = "Kökler Derine İniyor"

[ACHIEVEMENTS.Achievement39.desc]
english = "Reach maximum relationship level with Wild Witch"
turkish = "Vahşi Cadı ile ilişkini en yüksek seviyeye taşı"

[ACHIEVEMENTS.Achievement40.name]
english = "Shamazing!"
turkish = "Bundan İyisi Şamanda Kayısı"

[ACHIEVEMENTS.Achievement40.desc]
english = "Reach maximum relationship level with Shaman"
turkish = "Şaman ile ilişkini en yüksek seviyeye taşı"

[ACHIEVEMENTS.Achievement41.name]
english = "The Cosmos Knows You"
turkish = "Kainat Seni Tanıyor"

[ACHIEVEMENTS.Achievement41.desc]
english = "Reach maximum relationship level with Mystic"
turkish = "Mistik ile ilişkini en yüksek seviyeye taşı"

[ACHIEVEMENTS.Achievement42.name]
english = "Full Moon Full Heart"
turkish = "Dolunay, Dolu Kalp"

[ACHIEVEMENTS.Achievement42.desc]
english = "Reach maximum relationship level with Lunar Witch"
turkish = "Ay Cadısı ile ilişkini en yüksek seviyeye taşı"

[ACHIEVEMENTS.Achievement44.name]
english = "Sip Happens"
turkish = "Kazan Kardeşliği"

[ACHIEVEMENTS.Achievement44.desc]
english = "Reach maximum relationship level with Brewmistress"
turkish = "İksirefendisi ile ilişkini en yüksek seviyeye taşı"

[ACHIEVEMENTS.Achievement45.name]
english = "Chosen of the Chosen"
turkish = "Seçilmişin Seçilmişi"

[ACHIEVEMENTS.Achievement45.desc]
english = "Reach maximum relationship level with Ritualist"
turkish = "Ritüelist ile ilişkini en yüksek seviyeye taşı"

[ACHIEVEMENTS.Achievement46.name]
english = "After All This Time?"
turkish = "Bunca Zamandan Sonra?"

[ACHIEVEMENTS.Achievement46.desc]
english = "Reach maximum relationship level with Timekeeper"
turkish = "Zamankar ile ilişkini en yüksek seviyeye taşı"

[ACHIEVEMENTS.Achievement47.name]
english = "Fifty Runes of Arcane Blue"
turkish = "Efsun Mavisinin Elli Rünü"

[ACHIEVEMENTS.Achievement47.desc]
english = "Reach maximum relationship level with Bookworm Witch"
turkish = "Kitapkurdu Cadı ile ilişkini en yüksek seviyeye taşı"

[ACHIEVEMENTS.Achievement48.name]
english = "Legalize It"
turkish = "Yasallaştır!"

[ACHIEVEMENTS.Achievement48.desc]
english = "Give a Dangerous Experiment to the Potion Junkie"
turkish = "İksirkeş'e bir Tehlikeli Deney ver"

[ACHIEVEMENTS.Achievement49.name]
english = "Reign of the Basic Witch"
turkish = "Sıradan Cadı'nın Hükümdarlığı"

[ACHIEVEMENTS.Achievement49.desc]
english = "Be crowned as the Supreme Witch"
turkish = "Yüce Cadı olarak taçlandırıl!"

[ACHIEVEMENTS.Achievement50.name]
english = "People's Princess"
turkish = "Halkın Prensesi"

[ACHIEVEMENTS.Achievement50.desc]
english = "Reach maximum relationship level with all Witches"
turkish = "Tüm Cadılarla ilişkini en yüksek seviyeye taşı!"

[ACHIEVEMENTS.Achievement43.name]
english = "I'm Burning Hot"
turkish = "Kömür Gibi Yanıyorum"

[ACHIEVEMENTS.Achievement43.desc]
english = "Reach maximum relationship level with Solar Witch"
turkish = "Güneş Cadısı ile ilişkini en yüksek seviyeye taşı"
